
Redmine - Feature #4677

Add a filter on the "My reported issues" block

2010-01-28 10:33 - Aron Rotteveel

Status: Closed Start date: 2010-01-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently, the "my repported issues" block on "My page" shows every issue I have reported.

I'd like to have the ability to put a filter on this block (maybe even by default) so that I can filter out the closed tickets.

Related issues:

Related to Redmine - Feature #12223: Make "My Page"-Widgets filterable Closed

Is duplicate of Redmine - Feature #1565: Custom query on My page Closed 2008-07-03

History

#1 - 2011-03-09 08:45 - Jonas De Meulenaere

+1 for me

The widgets on "my page" should filter the closed tickets, but only the "Issues assigned to me" widget does (in Redmine 1.1.2).

#2 - 2011-03-14 11:59 - Jonas De Meulenaere

- Category set to My page

#3 - 2012-12-14 16:43 - Tobias Fischer

+1

And related to #12223

#4 - 2014-06-24 01:37 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #1565.

#5 - 2014-06-24 01:37 - Toshi MARUYAMA

- Is duplicate of Feature #1565: Custom query on My page added
